Subject: Re:Hello friend!!!

From: Mohammed Ibrahim <[email-masked]>
Date: Tue, 01 Feb 2005 09:51:37 +0100

salam alakur

My Name Is MOHAMMED IBRAHIM. I Was The General Manager Of The Presidential

Palace In Basra Untill The U.S And The British Army Invaded The Town

Recently. I Am Not A Military Man But i Was A Civilian Staff Of The Now

Overthrown Government Of Saddam Hussein.

It Is On Record That When The British Soldiers Finally Subdued The

Iraqi Army, I Personally Handed Over The Presidential Mansion To A

Battalion Of The British Army, After Some Valuables In The Mansion

Had Been Plundered And Looted By Some Fleeing Iraqi Soldiers.

During This Period, I Was Able To Recover Some Valuables Which I Kept

Out Of The Reach Of Both The Fleeing Iraqi Soldiers And The In-Coming

British And Their American Allies. These Valuables Included $18.6

Million USD (Eighteen Million, Six Hundred Thousand United States

Dollars),

Some Gold And Other Precious Stones.

When It Became Obvious That I Was Going To Loose Everything Because

Of The Raging War And The Need For Me To Run For Cover, I 

secretly

siphoned the sum of $18.6 Million USD (Eighteen Million, Six Hundred

Thousand United States Dollars) And Other Valuables out of Iraqi and

deposited the money with a security firm that transports valuable

goods and consignments through diplomatic means.

I am contacting you because I want you to go to the security company

and claim the money on my behalf since I have declared that the

consignment belong to my foreign business partner. You shall also be

required to assist me in investment in your country

and Help Me Get Out Of Iraq And As Well Secure A Permanent Residence

Permit For Me In A Safe Country, Where I Can Live The Rest Of My Life.

I Want To Get Out Of Iraq Fast. My Passport And Driver's Licence Have

Been Lost To The War. I Have No Telephone To Call Because All

Telephone Services Have Been Cut. No Water, No Electricity Here. To

Send This Mail, I Had To Go To A Hotel Where Foreigners Are Staying.

I Also Managed To Survive Everyday Because Of The Kindness Of The

British Soldiers Who Now Occupy The Presidential Mansion.

If I Am Able To Get This Help Urgently, I Will Like To Leave Iraq

Quickly And For Your Services, I will be very much obliged to give

you 30% and 5% for the expenses that you may incurred towards this

transaction.

When I receive your positive response I will let you now where the

security company is and the payment pin code to claim the money which

is very important.

Please Contact Me Through my private email address

at: [email-masked] 

if You Are Willing To Help Me.

My Regards,

MOHAMMED IBRAHIM.